#sp-header .logo {
    height: 100px;
    background-color: #ffffff;
}

#sp-bottom-top, #sp-footer, #sp-bottom {
    background: #29648a;
    color: rgb(255 255 255);
}

.sppb-text-success {
    color: #ffffff;
}

span.sppb-form-builder-required {
    display: none;
    font-size: 14px;
    color: #ffffff;
}